<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>DigitigradeKhajiit+ArgonianRaptor.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Waterwalking. If you wear any four Relics of Ahzidal, +10 Enchanting.</Source>
      <Dest>水歩行が可能になる。アージダルの遺品を4つ装備していると付呪が10増加する。</Dest>
    </String>
    <String List="1">
      <Source>Increases your carrying capacity by &lt;10&gt; for each Deathbrand Item you wear.</Source>
      <Dest>デスブランドを1つ装備する毎に、持ち運べる重量が &lt;10&gt; 増加する。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
